Emmabuntüs Forum

  Accueil -  Tutoriels -  Téléchargements -  Vidéos -  Interviews -  Qui sommes-nous -  Nous contacter -  Soutenir


Voir les contributions

Cette section vous permet de consulter les contributions (messages, sujets et fichiers joints) d'un utilisateur. Vous ne pourrez voir que les contributions des zones auxquelles vous avez accès.


Messages - Patrick

Pages: 1 2 3 4 ... 43
16
Les vidéos de nos conférences lors de la Semaine Européenne de Réduction des Déchets : https://emmabuntus.org/videos-des-presentations-faites-a-la-semaine-europeenne-de-reduction-des-dechets-serd/

17
Thank you Dan for your feedback and good use of Emmabuntüs.

If you want to get involved to help others with Emmabuntüs, or Debian in general we have released our reuse method to recondition a computer in less than 3 minutes, see the tutorial and videos with English subtitles: https://emmabuntus.org/how-to-make-an-emmabuntus-refurbishing-key/

We are looking for English speaking contacts to help us spread this around the world and to set up solidarity projects in the image of this: https://emmabuntus.org/linux-format-216/

19
Hello Dan,

On your feedback about this command : inxi -SCnz, we don't see your Wifi interface.

Look the return of my laptop, you can see the Device-2 is a Wifi device :

emmabuntus@emmabuntus-pc:~$ inxi -SCnz
System:    Host: emmabuntus-pc Kernel: 4.19.0-13-amd64 x86_64 bits: 64 Desktop: Xfce 4.12.4
           Distro: Debian GNU/Linux 10 (buster)
CPU:       Topology: Dual Core model: Intel Core2 Duo P8700 bits: 64 type: MCP
           L2 cache: 3072 KiB
           Speed: 1600 MHz min/max: 1600/2534 MHz Core speeds (MHz): 1: 1600 2: 1600
Network:   Device-1: NVIDIA MCP79 Ethernet driver: forcedeth
           IF: enp0s10 state: down mac: <filter>
           Device-2: Qualcomm Atheros AR928X Wireless Network Adapter driver: ath9k
           IF: wlp6s0 state: down mac: <filter>

For me the problem is your Wifi is not active, or is out off order.

Can you try this news commands :
- lspci
- ifconfig

Can you send the reference of your laptop for example HP pavillon 15-N053SF ?

20
Logiciels / Re : Plug in Adobe (ex Macromedia) Flash
« le: janvier 21, 2021, 06:26:21 pm »
Bonjour lapinkisskool,
oui nous avons prévu de supprimer Adobe flash, lors des prochaines mise à jour de nos versions d'Emmabuntüs.

21
Merci pour l'info, par contre l'ordinateur doit ramer un peu.

22
Conseils / Re : installation de radiotray
« le: décembre 01, 2020, 08:54:52 pm »
Bonjour Jibel,
Radiotray NG n'est pas dans les dépôts donc ne peut pas être installé par logiciel. Il est pourtant dans l'EmmaDE4, voir copie jointe.
Pour les extensions de cairo-dock, merci de nous faire des copies d'écran de celles manquantes, mais avec ce logiciel n'étant plus maintenu par l'équipe initiale et plus dans les dépôts de Debian Bullseye cela va être compliqué de les ajouter :   https://packages.debian.org/search?keywords=cairo-dock&searchon=names&suite=all&section=all&sourceid=mozilla-search
Pour une version Alpha c'est normal d'avoir beaucoup de mises à jour, et cette version n'est destinée qu'aux développeurs qui connaissent les risques d'utiliser une telle version, donc nous ne pouvons pas supporter ce type de version tant qu'elle n'est pas stable, car cela change tous les jours. Par exemple 32 maj aujourd'hui par rapport à hier.


23
Pour votre info, nous allons faire des conférences via Internet le vendredi 27 novembre et le samedi 28 novembre à partir de 18h00 dans le cadre de la Semaine Européenne de Réduction des Déchets, voir notre article à ce sujet sur notre blog : https://emmabuntus.org/presentations-debats-sur-internet-campagne-de-reemploi-dordinateurs-ou-comment-ressusciter-de-vieux-ordis-pour-tous/

24
Bugs / Re : Deb Buster_kernel 19.0.12 amd64 veut pas s'installer
« le: novembre 22, 2020, 11:14:54 pm »
Parfait flocon54 si cela fonctionne de nouveau pour vous. Et bravo pour vos sens de l'exploration de votre problème, et c'est comme cela qu'on apprend ;)

25
Bonjour deadbox1,

essayez de voir si sur votre Ubuntu le paquet du dock existe faire cela dans un terminal : sudo apt install cairo-dock

Avec cela vous aurez toutes les fonctions du dock.

Pour Emmabuntüs nous installons que ces paquets :

cairo-dock-core cairo-dock-xfce-integration-plug-in
cairo-dock-alsamixer-plug-in cairo-dock-animated-icons-plug-in cairo-dock-dbus-plug-in cairo-dock-dialog-rendering-plug-in
cairo-dock-dnd2share-plug-in cairo-dock-dustbin-plug-in cairo-dock-folders-plug-in cairo-dock-gmenu-plug-in
cairo-dock-logout-plug-in cairo-dock-netspeed-plug-in cairo-dock-switcher-plug-in cairo-dock-rendering-plug-in
cairo-dock-showdesktop-plug-in cairo-dock-systray-plug-in cairo-dock-wifi-plug-in
# Ajoute nautilus
cairo-dock-shortcuts-plug-in

Ensuite vous avez nos 21 versions de config du dock ici  ~/.config/cairo-dock-language/ car nous avons 3 niveaux pour 7 langues.


26
Bugs / Re : Deb Buster_kernel 19.0.12 amd64 veut pas s'installer
« le: novembre 18, 2020, 10:46:15 pm »
Je n'ai pas bien compris le rapport avec les versions kiss0s et le GRUB par contre, si vous ne toucher pas au GRUB, cela ne veut pas dire qu'il n'y ait pas eu de modif.

Pour les kernel, je ne les change jamais, donc je ne peux pas vous dire si auto remove va fonctionner ou pas. Ce que je peux dire, c'est que si vous planté le kernel vous n'allez plus pouvoir démarrer alors éviter des supprimer les Kernels qui ne sont pas utilisés car cela permet de revenir sur un Kernel en mode de secours.

Essayes de faire ce qui est dis dans ce tuto qui ressemble à votre problème, sinon faites une recherche sur Internet avec ces mots :"kernel  4.19.152-1 error while installing package post-installation"

Pour votre info, je suis aussi sur une EmmaDE3, comme vous et j'ai le kernel :

emmabuntus@EmmaDE3:~$ uname -a
Linux EmmaDE3 4.19.0-12-amd64 #1 SMP Debian 4.19.152-1 (2020-10-18) x86_64 GNU/Linux

Donc, cela ne vient pas de la version, mais de quelques choses qui coince sur votre configuration.

27
Bugs / Re : Deb Buster_kernel 19.0.12 amd64 veut pas s'installer
« le: novembre 18, 2020, 10:09:24 pm »
Si vous parlez un peu anglais, la solution est ici : https://forum.mxlinux.org/viewtopic.php?p=604394&sid=54db3a11917a983c4587706765334caa#p604394

D'après eu vous avez changer la config du GRUB, et cela poserait un problème au kernel.

Vérifiez que vous avez cela dans le GRUB :

GRUB_CMDLINE_LINUX_DEFAULT="quiet splash acpi=force apm=power_off"
Attention l'endroit ou se trouve l'apostrophe est important.

Pour modifier le GRUB faire cela et faire très attention :

sudo geany /etc/default/grub
Si c'est ce problème après faire :

sudo apt install -f

28
Bugs / Re : Deb Buster_kernel 19.0.12 amd64 veut pas s'installer
« le: novembre 18, 2020, 09:59:27 pm »
Avec le message que vous avez on ne vas trouver grand chose. Essayez d'aller ensuite dans synaptic pour voir s'il y a un paquet de cassé.

Pour l'offrir à partir d'un terminal :

sudo synaptic

29
Bugs / Re : Deb Buster_kernel 19.0.12 amd64 veut pas s'installer
« le: novembre 18, 2020, 09:57:26 pm »
Oui les commande à faire dans un terminal sont celles que je vous ai indiqué dans mon post :
sudo apt update

sudo apt upgrade

30
Bugs / Re : Deb Buster_kernel 19.0.12 amd64 veut pas s'installer
« le: novembre 18, 2020, 09:39:56 pm »
Bonjour flocon54,

je vais regarder cela, mais en pièce jointe, je ne vois pas votre message d'erreur, je vois les caractéristiques de votre ordinateur.

Le mieux est de faire une copie de vos messages suite à ces commandes dans un terminal :

sudo apt update

sudo apt upgrade


Pages: 1 2 3 4 ... 43